<link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
{}

/* EXCELERATOR STYLESHEET 
By Dubé Creative 
October 2011 
http://www.dube.com.au */


body {
	margin:0;
	background:#0F5680;
	color:#333333;
	font-size:13px;
	font-family: 'Open Sans', Arial, sans-serif;
}
.btn-custom{
	background-color: #46991D;
    color: #fff;
    padding: 10px;
    display: inherit;
    width: 29%;
    border-radius: 5px;	
}
hr {
	color:#99CA3C;
	background:#99CA3C;
	border:none;
	height:1px;
}
.quote {
	color:#46991D;
	font-style:italic;
	font-size:14px;
}

h1 {
	color:#99CA3B;
	font-size:24px;
	margin:0;
	padding: 60px 25px;
	font-family: 'Open Sans', Arial, sans-serif;
}

h2 {
	color:#46991D;
	font-size:20px;
	margin:0;
	font-family: 'Open Sans', Arial, sans-serif;
}

h3 {
	color:#0C537F;
	font-size:20px;
	margin:0;
	font-family: 'Open Sans', Arial, sans-serif;
}

h4 {
	color:#333333;
	font-size:15px;
	font-weight:bold;
	font-family: 'Open Sans', Arial, sans-serif;
}

h5 {
	color:#46991D;
	font-size:13px;
	font-weight:bold;
	margin:0;
	font-family: 'Open Sans', Arial, sans-serif;
}

p {
	margin:5px 0 5px;
}

a {
	color:#47991D;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

#header {
	background:url(../images/bg-header.jpg) repeat-x;
	height:126px;
	text-align:center;
}

#headerCenter {
	margin: 0 auto;
	width:980px;
}

#header img {
	padding:10px 25px 0;
}

#menuNav {
	background:url(../images/bg-menu.jpg) repeat-x;
	height:50px;
	text-align:center;
}

#menuNavCenter {
	margin: 0 auto;
	width:980px;
}

#bannerHome {
	background:url(../images/bg-banner.jpg) repeat-x;
	height:300px;
	text-align:left;
}

#bannerHomeCenter {
	margin: 0 auto;
	width:980px;
	background:url(../images/indexpageheader.png) no-repeat;
	height:300px;
}

#bannerInner {
	background:url(../images/bg-banner-inner.jpg) repeat-x;
	height:150px;
	text-align:center;
}

#bannerInnerCenter {
	margin: 0 auto;
	width:980px;
	background:url(../images/bg-innerBannerCenter2.jpg);
	height:150px;
	text-align:left;
}

#bannerInnerCenter-golf{
	margin: 0 auto;
	width:980px;
	background:url(../images/bg-innerBannerCenter2-golf.jpg);
	height:150px;
	text-align:left;
}

#mainContent {
	background:#FFFFFF;
	text-align:center;
}

#mainCententCenter {
	margin: 0 auto;
	width:980px;
	padding:20px;
}

#mainLeft {
	float:left;
	text-align:right;
	width:220px;
	color:#46991D;
	font-style:italic;
	font-size:12px;
}
#mainLeft-contact {
	padding:0;
	font-size:10px;
	font-style:normal;
	color:#333;
	text-align: left;
}

/*---- Middle Content ---*/
#mainMiddle {
	float:left;
	padding:0;
	width:480px;
	text-align:left;
	padding:0 25px;
}
.quote-open {
	width:auto;
	background-image:url(../images/Commas-Open.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
.quote-closed {
	width:auto;
	text-align:left;
	line-height:20px;
	padding: 0 20px;
	background-image:url(../images/Commas-closed.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.quote-name {
	padding: 5px 20px 0 20px;
}

/*---- End Middle Content ---*/



#mainRight {
	float:left;
	text-align:left;
	width:210px;
}

#footerCenter {
	margin: 0 auto;
	width:980px;
	color:#FFFFFF;
	padding-top:20px;
	height:116px;
}

#copywrite {
	float:left;
	text-align:left;
}

#webDesign {
	float:right;
	font-size:13px;
}

#webDesign img {
	margin-left:5px;
}

#webDesign a {
	color:#87AABF;
}

#webDesign a img {
	border:0;
}

#copy {
	font-size:14px;
}

.clear {
	clear:both;
}

.moreInfo {
	color:#47991D;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	margin-right:10px;
}

.readMore {
	color:#05A3C5;
	font-size:12px;
	text-decoration:none;
	font-style:italic;
}

.author {
	color:#7F7F7F;
	font-size:12px;
	font-style:italic;
}

a.media-link {
	border:1px solid #ECDEC5;
	background-color:#737272;
	color:#fff;
	font-size:1.14285714285714em; /* 16 / 14 */
	font-weight:400;
	padding:11px 15px 11px 50px;
	margin-bottom:10px;
	display:list-item;
	list-style:none;
	background-repeat:no-repeat;
	background-position:15px 10px;
	background-image:url(../images/icon-doc.png);
}
/* MENU STYLES */

#menuNav ul {
	margin:0;
	padding:0;
	width:auto;
}

#menuNav li {
	margin:0;
	padding:0;
	width:auto;
	float:left;
	list-style:none;
}

#menuNav a {
	float:left;
	display:block;
	color:#0E557F;
	text-decoration:none;
	font-size:18px;
	margin: 0;
	padding:15px 15px 0;
}

#menuNav a:hover {
	color:#333333;
	text-decoration:none;
}

/* RSS FEED */

#mainRight li {
	list-style:none;
}

.rss-items {
	padding:0;
}

/* HOME PAGE STYLES */

#services {
	text-align:right;
	width:200px;
	padding-top:25px;
}

#services h4 {
	color:#99CA3A;
	font-size:18px;
	font-family: 'Open Sans', Arial, sans-serif;
	margin-top:0;
	margin-bottom:10px;
}

#services ul {
	padding:0;
}

#services li {
	list-style:none;
	font-size:14px;
	color:#FFFFFF;
	margin-bottom:10px;
}
